Bug 221925 - security/logcheck: Fix bugs of logcheck-test and its man page.
Summary: security/logcheck: Fix bugs of logcheck-test and its man page.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-30 01:06 UTC by Yasuhiro Kimura
Modified: 2017-09-12 05:44 UTC (History)
1 user (show)

See Also:


Attachments
patch file (2.25 KB, patch)
2017-08-30 01:06 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
updated patch file (6.50 KB, patch)
2017-09-02 12:23 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2017-08-30 01:06:06 UTC
Created attachment 185904 [details]
patch file

* Update patches to fix bugs of logcheck-test and its man page.
* Bump PORTREVISON.
Comment 1 Yasuhiro Kimura freebsd_committer 2017-09-02 12:23:13 UTC
Created attachment 185986 [details]
updated patch file

Use @sample keyword in pkg-plist rather than pkg-{install,deinstall} script to handle configuration files.

So please commit attached patch instead of original one.
Comment 2 Kurt Jaeger freebsd_committer 2017-09-12 05:44:37 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-09-12 05:44:46 UTC
A commit references this bug:

Author: pi
Date: Tue Sep 12 05:44:37 UTC 2017
New revision: 449672
URL: https://svnweb.freebsd.org/changeset/ports/449672

Log:
  security/logcheck: fix bugs of logcheck-test and its man page

  PR:		221925
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)

Changes:
  head/security/logcheck/Makefile
  head/security/logcheck/files/patch-docs_logcheck-test.1
  head/security/logcheck/files/patch-src_logcheck-test
  head/security/logcheck/files/pkg-deinstall.in
  head/security/logcheck/files/pkg-install.in
  head/security/logcheck/pkg-plist